.mailList {
	font-family: Arial, Helvetica, sans-serif;
	color:#7C8EA6;
	font-size: 11px;
}
.logoHeader {
	height: 87px;
	width: 900px;
	background-color: #DAD4A2;
	background-image: none;
}
.pageHeader {
	height: 30px;
	width: 900px;
	font-size: 150%;
	color: #556D81;
	font-family: "Times New Roman", Times, serif;
	background-color: #F0EEDB;
	background-image: none;

}
.p {
	border-left-style: solid;
	border-right-style: solid;
	border-top-style: none;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-right-color: #738681;
	border-bottom-color: #;
	border-left-color: #738681;
	width: 900px;
}

.contentRequest {
	position : relative;
	width: 225px;
	font-family :Arial, Helvetica, sans-serif;
	font-size :10px;
	color: #ffffff;
	float : center;
	margin : 0px 0px 0px 0px;
	border-right : 1px solid #000000;
	border-left : 1px solid #000000;
	border-bottom : 1px solid #000000;
	border-top : 1px double #000000;
	background-color: #6C8295;
	left: 1px;
}
input { 
 background-color: #f0edd9; 
 color: #556D81;
 font-family :Segoe UI, Tahoma, Verdana, Georgia, Arial, Helvetica, sans-serif;
 font-size :12px;
 border-right : 1px solid #BBBBBB;
 border-left : 1px solid #BBBBBB;
 border-bottom : 1px solid #BBBBBB;
 border-top : 1px solid #BBBBBB;
}
.contentRgtBtm {
	position : relative;
	width : 250px;
	height : 135px;
	font-family :Segoe UI, Tahoma, Verdana, Georgia, Arial, Helvetica, sans-serif;
	font-size :11px;
	color: #ffffff;
	float : left;
	background : #002A30;
	margin : 5px -5px 0px 0px;
	border-right : 0px solid #BBBBBB;
	border-left : 0px solid #BBBBBB;
	border-bottom : 0px solid #BBBBBB;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #BBBBBB;
}
.contentRgticon {
	position : relative;
	width : 222px;
	height : 100px;
	font-family :Segoe UI, Tahoma, Verdana, Georgia, Arial, Helvetica, sans-serif;
	font-size :11px;
	color: #ffffff;
	float : center;
	background : #556D81;
	margin : 5px 0px 0px 2px;
	border-right : 1px solid #000000;
	border-left : 1px solid #000000;
	border-bottom : 1px solid #000000;
	border-top: 1px solid #000000;
}
.contentRgtaward {
	position : relative;
	width : 222px;
	height : 95px;
	font-family :Segoe UI, Tahoma, Verdana, Georgia, Arial, Helvetica, sans-serif;
	font-size :11px;
	color: #ffffff;
	float : center;
	background : #556D81;
	margin : 5px 0px 0px 2px;
	border-right : 1px solid #000000;
	border-left : 1px solid #000000;
	border-bottom : 1px solid #000000;
	border-top: 1px solid #000000;
}												
/* Page Footer
=============================================================*/

		#page-foot {
	background: url(../images/footer-btm.jpg) repeat-x left top;
	margin:0;
	top: 0px;
			}
